<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
include("../settings.inc.php");

if(!isset($alerts))
{
        $alerts = array();
}

$thisdir = dirname( __FILE__ );

$actions = array('list', 'add', 'saveserver', 'edit', 'delete', 'select');

if( !in_array($action, $actions) )
{
	$action = 'list';
}


db_connect($db_host, $db_user, $db_pass);


include("business_inc/" . $action . ".php");



db_close();
?>
